
QGIS Application - Feature request #11040

"Handle bad layers" window : be able to change the data provider

2014-08-12 02:41 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Unknown
Description

The "Handle bad layers" window shows for the missing layers their data provider.

I've for long time worked with shapefiles or .TAB files and now I'm moving all my data structure to postGIS provider. It means that I need

to change the data used in most of my projects. 

As it is now possible to indicate database's tables in the "Handle bad layers" window, I'm wondering if it won't be cool to be able to replace

OGR files by POSTGIS (or another provider) ones, which means that the user provides not only the valid data source but also (if needed)

choose which type of data provider might be used for the new layer.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
